body,html{margin:0; height:100%; width:100%;}
html {
    /* background-color: #242828; */
}
body{
    z-index:1;
    background-color:#313535;
    overflow:auto;
        /* background-color: #0e0e0e; */
    /* background-image:
        linear-gradient(rgba(255,255,255,0.006) 1px, transparent 1px),
        linear-gradient(45deg, rgba(255,255,255,0.006) 1px, transparent 1px),
        linear-gradient(rgba(255,255,255,0.009) 1px, transparent 1px),
        linear-gradient(45deg, rgba(255,255,255,0.009) 1px, transparent 1px);
    background-size: 5vw 5vw, 2.5vw 2.5vw; */
      width: 100%;
    min-height: 100vh; /* full viewport height */
  background: repeating-linear-gradient(
    135deg,
    #3a3e3e,
    #313535 25vh,
    #3a3e3e 50vh
  );
  background-size: cover;        /* cover whole area */
  background-attachment: fixed;  /* makes it static while scrolling */
  background-repeat: repeat;     /* repeat the pattern */
  z-index: -1; 

}
#topBar{
    width:100%;
    background-color: #242828;
    height:80px;
    /* border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px; */

}


#mainContainer{
    display:flex;
    margin:0;
    /* padding-top: 20px; */
    padding:0;
    margin-top:30px;
    /* background-color:aqua; */
}
#sideBar{
    display:flex;
    flex-shrink: 0;
    flex-direction: column;
    margin:0;
    padding: 0;
    width:280px;
    margin-left: 5%;
    /* margin-right:5%; */
}

#footer{
    position:absolute;
    margin:0;
    padding-top:20px;
    padding-bottom:20px;

    width:100%;
    background-color:#242828;
    font-family: sans-serif;
    /* bottom:0%; */

}
.ftrDsc{
    text-align: center;
    margin:0;
    width:100%;
    color:#b9c4c4;
    height:13px;
    line-height: 13px;
    font-size:13px;

}
#companyName {
    height:100%;
    /* width:100%; */
    line-height:80px;
    margin:0;
    margin-left:20px;
    padding:0px;
    font-size: 60px;
    font-family: sans-serif;
    color:#f0f0f0;
    background-color:transparent;
    border:none;
    /* padding:10px; */


}

#content{
    display:flex;
    flex-direction: column;
    /* overflow: auto; */
    margin:0;
    margin-left:15%;
    margin-right:15%;
    /* border:none; */
    /* border-left:solid 2px #b9c4c4; */
    width:100%;
    /* padding-left: 100px; */
    /* background-color:aqua; */

}
.btnGroup {
    margin:0;

    display:flex;
    flex-direction: column;
    width:100%;
    /* padding:10px; */

    margin-top: 10px;
    border-top:solid 2px #b9c4c4;
    /* padding-top:1px; */

    /* background-color:aqua; */
}
.btnGroupTitle {
    width:100%;
    height:13px;
    line-height: 13px;
    font-size: 13px;
    padding:0px;
    margin:0;
    margin-top:3px;
    margin-bottom:10px;
    /* padding-bottom:10px; */

    /* margin-bottom: 10px; */
    font-family: sans-serif;
    color:#b9c4c4;
    border:none;
    font-weight: 50px;
    /* background-color: aqua; */
}
.menuBtn {
    width:100%;
    height: 40px;

    line-height: 40px;
    padding:0px;
    margin-top: 3px;

    background-color: transparent;
    border-radius: 10px;
    border:none;
    font-family: sans-serif;
    font-size:16px;
    color:#f0f0f0;
    font-weight: 200px;
    text-align: left;
    padding-left:15px;

}
.menuBtn:hover{
    cursor: pointer;
    background-color:#505353

}
.menuBtn:active{
    cursor: pointer;
    background-color:#4d5050

}





/* content stuff below */

.container{
    display:flex;
    /* flex-shrink: 0; */
    flex-direction: column;
    max-width:100%;
    border: 2px #b9c4c4 solid;
    background-color:transparent;
    border-radius: 25px;
    padding: 20px;
    margin-bottom:50px;
    gap:10px;

}
@media (max-aspect-ratio:4/4) {
    .horizontal{
        display:flex;
        flex-direction: column;
        /* width:100%; */
        max-width:100%;
        /* padding-top:15px; */
        padding-left:15px;
        padding-right:15px;
        background-color:transparent;
        margin:0;
        /* margin-bottom:20px; */
        /* margin-left:20px; */
        /* margin-right:20px; */
        /* background-color: aqua; */
    }
    div.horizontal{
        padding-top:15px !important;

    }
}
@media (min-aspect-ratio:4/4) {
    .horizontal{
        display:flex;
        flex-direction: row;
        /* width:100%; */
        max-width:100%;
        background-color:transparent;
        /* gap:20px; */
        margin:0;
        padding-left:15px;
        padding-right:15px;
        gap:15px;
    }

}
.horizontal > div {
    flex:1;
    max-width:100%;
}
/* .horizontal{
    display:flex;
    flex-direction: row;
    width:100%;
    background-color:transparent;
    gap:20px;
} */
.vertical{
    display:flex;
    flex-direction: column;
    width:100%;
    background-color:transparent;
    /* gap:20px; */
    margin:0;
    /* margin-left:20px;
    margin-right:20px; */
    /* border:#209f35 2px solid; */
}

.confirmBtn{
    /* display:inline-block; */
    align-self:flex-start;
    height:40px;
    line-height: 40px;
    margin:0;
    padding:0;
    padding-left:15px;
    padding-right:15px;
    background-color:#209f35;
    border:none;
    border-radius: 5px;
    color:#f0f0f0;
    font-size:16px;
    font-weight: 200;
    font-family: sans-serif;

}

.confirmBtn:hover{
    cursor: pointer;
    background-color:#25a73b;
}
.confirmBtn:active{
    cursor: pointer;
    background-color:#29b340;
}

.cntTtl{/* container title */
    position:relative;
    width:100%;
    /* height:26px; */
    line-height: 26px;
    font-size: 26px;
    padding:0px;
    margin:0;
    /* margin-top:3px; */
    margin-bottom:10px;

    font-family: sans-serif;
    color:#f0f0f0;
    border:none;
    font-weight: 50px;
    /* background-color: #f0f0f0; */
    
}

.cntDsc{ /* container description */
    position:relative;
    width:100%;
    height:13px;
    line-height: 13px;
    font-size: 13px;
    padding:0px;
    margin:0;
    /* margin-top:3px; */
    margin-bottom:30px;

    font-family: sans-serif;
    color:#b9c4c4;
    border:none;
    font-weight: 50px;

}

.text1{
    position:relative;
    box-sizing: border-box;
    width:100%;
    /* height:16px; */
    line-height: 21px;
    font-size: 18px;
    padding:0px;
    margin:0;
    padding-left:40px;
    /* margin-top:3px; */
    /* margin-left:40px; */
    margin-bottom:30px;

    font-family: sans-serif;
    color:#f0f0f0;
    border:none;
    font-weight: 50px;
    /* background-color: #f0f0f0; */
}



img {
    display: block;
    align-self:flex-start;
    margin:0;
    padding:0;
    width: 100%;
    /* max-width: 500px; */
    /* height: auto; Maintains aspect ratio */
    border-radius: 10px;
    box-sizing: border-box;
    /* border:2px transparent solid; */
}
.imgBtn:hover {
    border:2px rgb(115, 194, 208) solid;
    cursor: pointer;
    box-sizing: border-box;
}

.imgCnt {
    display:block;
    position:relative;
    box-sizing: border-box;
    padding:0;
    margin:0;
    width:100%;
    /* height:100%; */
    border-radius: 12px;

    border:2px transparent solid;

}

.imgTtl {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width:100%;

    margin: 0;
    padding: 0;
    font-size: 85px;
    font-family: sans-serif;
    color: #f0f0f0;
    background-color: transparent;
    border: none;
    line-height: normal;
    text-align: center;
    white-space: nowrap;
}



.padVert{
    width:100%;
    margin:0;
    padding:0;
    padding-top:15px;
    padding-bottom:15px;
}

.padHor{
    /* width:100%; */
    margin:0;
    padding:0;
    /* margin-top:15px;
    margin-bottom:15px; */
    margin-left:15px;
    margin-right:15px;
}

#signInBtn{
    margin:0;
    padding:0;
    height:50px;
    margin-left:auto;
    align-self: center;
    text-decoration: none;
    margin-right:15px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: transparent;
    border:1px transparent solid;
    border-radius: 12px;
    text-align: center;
    font-family: sans-serif;
    color:#f0f0f0;
    font-weight: 100;
    font-size: 20px;
    line-height: 50px;
    box-sizing: border-box;
}
#signInBtn:hover{
    cursor: pointer;
    /* border:1px #505353 solid; */
    background-color:#343636

}
#signInBtn:active{
    cursor: pointer;
    background-color:#4d5050
}

.rightSide{
    /* align-self: flex-end; */
    /* margin-left:10px; */
    margin-left:auto;
    /* margin-top:auto; */
}

#landContainer{
    margin:0;
    height: 100vh;
    width:100%;
    position:relative;
    overflow: hidden;
}

#landing{
    margin:0;
    height: 100%;
    width:100%;
    position:relative;
    overflow: hidden;
}
#landing .content {
  position: absolute;
  z-index: 15;
  width:100%;
  height:100%;
  bottom: 30%;            /* 20% from bottom of the section */
  left: 50%;              /* horizontal center */
  transform: translateX(-50%); /* center horizontally */
  margin:0;
  /* text-align: center; */
}
#landing .content .info {
    position:absolute;
    min-width:200px;
    /* max-width:35vw; */
    /* height:100px; */
    background-color: #242828;
    border-radius: 20px 10px 20px 10px;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:5px;
    bottom:0%;
    left:8%;
    margin: 0;

    /* left:50%; */
    /* transform: translateX(50%); */
}
/* .info {
    outline: 2px solid red;
} */
/* .info * {
  outline: 1px solid blue;
} */
#landingTitle {
    position: relative;
    width:100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    font-size: 50px;
    font-family: sans-serif;
    color: #f0f0f0;
    background-color: transparent;
    border: none;
    line-height: normal; /* or just remove this */
    text-align: center;
    white-space: nowrap;
    padding-left: 20px;
    padding-right: 20px;

}
.anchorWord {
    position: relative;

    width:100%;
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    margin: 0;
    padding: 0;
    font-size: 85px;
    font-family: sans-serif;
    color: #f0f0f0;
    background-color: transparent;
    border: none;
    line-height: normal; /* or just remove this */
    text-align: center;
    white-space: nowrap;
    /* padding-left: 20px;
    padding-right: 20px; */

}
.noPad {
    /* border:1px red solid; */
    padding:0;



}
#landing {
    background-image: url('Images/tivect-img003.png');
    background-repeat: repeat-y;
    background-size: 100% auto;
}
#landing img {
    position:relative;
    align-self:flex-start;
    width: 100%;
    border-radius: 0px;
    /* overflow:hidden; */
    object-fit: center;
    display: block;
}
#landContainer .gradientBar {
    position: absolute;
    z-index:5;
    bottom: 0%;          /* stick to bottom */
    left: 0;            /* start at left */
    width: 100%;
    height: 15%;
    background: white;
    background: linear-gradient(
        transparent 00%,          /* start color at bottom */
        #313535 110%       /* fully transparent at top of this div */
        
    );
}